/* DECLARATIONS */
@font-face {
    font-family: 'Palatino Linotype';
    src: url('fonts/pala.ttf');
}

/* Reset CSS */
body, form, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
} img {
    border: 0;
} 

/* GENERAL */
a {
    color: #1a75bc;
    text-decoration: none;
} a:hover {
    text-decoration: underline;
} input, select, option {
    font-size: 14px;
    height: 22px;
    width: 260px;
    padding-left: 6px;
} button, input[type="button"][type="submit"], .btn {
    background: url('images/button-bg.gif') repeat top;
    border: none;
    height: 19px;
    color: #b9dcf3;
    font-size: 11px;
    border-radius: 4px;
    padding: 0 16px 0 16px;
    cursor: pointer;
}

html, head, body {
    font-family: Arial;
    font-size: 12px;
    background-color: #fff;
    text-align: center;
    vertical-align: top;
} html {
    background: url('images/page-bg.gif') repeat-x top;
} body {
    width: 1032px;
    min-height: 630px;
    margin: auto;
    background: url('images/body-shaddow.gif') no-repeat top center;
}

/* HEADER */
div#main-header {
    height: 103px;
    width: 980px;
    background: url('images/header-bg-thin.gif') repeat-x center;
    margin-left: 26px;
} div#main-header a#apec-logo {
   float: left;
   margin-left: 19px;
} div#main-header span#animated-image {
    display: inline-table;
    width: 800px;
    height: 93px;
    background: url('images/apec_banner_animated_v2.gif') repeat-x left top;
}

/* CONTENTS */
div#main-contents {
    width: 980px;
    min-height: 495px;
    margin: auto;
} div#main-contents div {
    margin: auto;
} div#main-contents div#title {
    font-size: 15px;
    color: #898989;
    border: dotted 1px #bfbfbf;
    border-left: none;
    border-right: none;
    text-align: left;
    padding: 6px 0 8px 0;
    margin: 16px 20px 0 20px;
}

/* CONTENTS->LOGIN */
#login {
    
} #login #note {
    width: 580px;
    margin-top: 36px;
} #login #note p {
    text-align: left;
} #login #box {
    width: 442px;
    height: 212px;
    background-color: #4287b2;
    margin-top: 40px;
} #login #box p.hint {
    position: absolute;
    color: #f99;
    font-weight: bold;
    padding: 0;
    margin: 122px 0 0 38px;
} #login #box dl {
    padding-top: 8px;
    text-align: left;
} #login #box dt {
    display: inline-table;
    font-weight: bold;
    color: #fff;
    margin: 22px 0 0 40px;
} #login #box dd {
    display: inline-table;
    margin: 22px 0 0 28px;
} #login #box dd button {
    padding: 0 44px 0 44px;
    margin: 16px 0 0 90px !important;
} #login #bottom {
    background-color: #105b85;
    padding: 4px;
    margin-top: -32px;
    width: 434px;
} #login #bottom a {
    color: #9ce2f3;
}

ul.errors {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    list-style: none;
} ul.errors li {
    position: absolute;
    color: #f99;
}

/* CONTENTS->EVENTS */
div#events {
    position: relative;
    text-align: left;
} div#events div.row-light {
    padding: 10px 20px 10px 20px;
} div#events div.row-dark {
    padding: 10px 20px 10px 20px;
    background-color: #f0f0f0;
} div#events div.row-light div.container, div#events div.row-dark div.container {
    padding: 8px 0 12px 0;
} div#events div.row-dark div.container {
    margin-top: -12px;
    margin-bottom: -12px; 
    position: relative;
    border: dotted 1px #bfbfbf;
    border-left: none;
    border-right: none;
} div#events a {
   display: table;
font-family: 'Palatino Linotype';
font-weight: normal;
font-size: 20px;
padding-left: 4px;
margin-bottom: 8px;
color: #000;
text-decoration: none;
color: #06517b;
} div#events a:hover {
    color: #1a75bc;
} div#events a.image_link {
    display: inline;
    margin: 0;
    line-height: 1px;
} div#events a.image_link img {
    width: 165px !important;
} div#events div.header {
    background-color: #d9d9d9;
    padding: 4px 16px 4px 16px;
} div#events div.header span {
    float: right;
} div#events p {
} div#events p a {
    display: inline;
    font-size: 12px;
    color: #1A75BC;
    font-family: Arial;
    padding: 0;
    margin: 0;
} div#events .container {
    display: table;
    width: 100%;
}

/* CONTENTS->EVENT/DETAIL */
div#event-detail {
    position: relative;
    text-align: left;
    width: 940px;
} 
/* CONTENTS->EVENT/DETAIL->INFO */
div#event-detail div#info {
    display: table;
    padding: 8px 0 18px 0;
    width: 100%;
} div#event-detail div#info h1 {
    font-family: 'Palatino Linotype';
    font-weight: normal;
    font-size: 30px;
    padding-left: 4px;
    margin-top: 10px;
    margin-bottom: 8px;
    color: #000;
    text-decoration: none;
} div#event-detail div#info div.header {
    background-color: #d9d9d9;
    padding: 4px 16px 4px 16px;
} div#event-detail div#info div.header span {
    float: right;
} div#event-detail div#info p > p{
    display: inline-table;
    padding: 0 16px 0 16px;
}
/* CONTENTS->EVENT/DETAIL->VIDEOS */
div#event-detail div#videos {
    margin-top: 12px;
    width: 940px;
} div#event-detail div#videos h2 {
    font-family: 'Palatino Linotype';
    font-size: 20px;
    font-weight: normal;
    padding: 4px 16px 4px 16px;
    border: dotted 1px #bfbfbf;
    border-left: none;
    border-right: none;
} div#event-detail div#videos span.filter {
    float: right;
    margin-top: -28px;
} div#event-detail div#videos span.filter select, div#event-detail div#videos span.filter option {
    font-size: 12px;
    width: auto;
    font-family: Arial;
} div#event-detail div#videos ul {
    padding-left: 18px;
} div#event-detail div#videos ul li {
    display: inline-table;
    width: 196px;
    margin: 0 32px 32px 0;
    list-style: none;
    vertical-align: top;
} div#event-detail div#videos ul li a.thumbnail-container {
    display: table;
    background-color: #000;
    width: 100%;
    height: 110px;
    text-align: center;
    vertical-align: middle;
} div#event-detail div#videos ul li a.thumbnail-container:hover {
    text-decoration: none;
} div#event-detail div#videos ul li a.thumbnail-container img {
    margin: 2px 2px -1px 2px;
    height: 110px;
    max-width: 192px;
} div#event-detail div#videos ul li a.thumbnail-container span {
    display: block;
    font-size: 11px;
    text-align: left;
    background-color: #d9d9d9;
    color: #000;
    text-decoration: none;
    padding: 2px 8px 2px 8px;
} div#event-detail div#videos ul li a.thumbnail-container span[class="length"] {
    float: right;
    padding: 0;
} div#event-detail div#videos ul li p {
    margin-top: 4px;
} div#event-detail div#videos ul li a.caption {
    line-height: 18px;
    display: table;
    padding-top: 4px;
}

/* CONTENTS->EVENT/DETAIL->IMAGES */
div#event-detail div#images {
    margin-top: 12px;
    padding-right: -26px;
    width: 940px;
} div#event-detail div#images h2 {
    font-family: 'Palatino Linotype';
    font-size: 20px;
    font-weight: normal;
    padding: 4px 16px 4px 16px;
    border: dotted 1px #bfbfbf;
    border-left: none;
    border-right: none;
} div#event-detail div#images span.filter {
    float: right;
    margin-top: -28px;
} div#event-detail div#images span.filter select, div#event-detail div#images span.filter option {
    font-size: 12px;
    width: auto;
    font-family: Arial;
} div#event-detail div#images ul {
    padding-left: 18px;
    list-style: none;
} div#event-detail div#images ul li {
    display: inline-table;
    margin: 0 20px 32px 0;
    width: 260px;
    height:220px;
    vertical-align: top;
} div#event-detail div#images ul li a.thumbnail-container {
    display: table;
    /*background-color: #000;*/
    text-align: center;
    vertical-align: middle;
    max-height: 110px;
    height:100px;
    width:250px;
    max-width: 285px;
} div#event-detail div#images ul li a.thumbnail-container:hover {
    text-decoration: none;
} div#event-detail div#images ul li a.thumbnail-container img {
    margin: 0 0 -3px 0;
} div#event-detail div#images ul li a.thumbnail-container span {
    display: block;
    font-size: 11px;
    text-align: left;
    background-color: #d9d9d9;
    color: #000;
    text-decoration: none;
    padding: 2px 8px 2px 8px;
} div#event-detail div#images ul li a.thumbnail-container span[class="length"] {
    float: right;
    padding: 0;
} div#event-detail div#images ul li p {
    margin-top: 4px;
} div#event-detail div#images ul li a.caption {
    line-height: 18px;
    display: table;
    padding-top: 4px;
    text-align: left;
}

/* FOOTER */
div#main-footer {
    background-color: #1a75bc;
    width: 982px;
    height: 40px;
    margin: auto;
} div#main-footer span#copyright {
    float: right;
    color: #fff;
    font-size: 10px;
    margin: 15px 20px 0 0;
}

/* COLORBOX */
.cboxIframe {
    overflow-x: hidden;
}

.cover_right {
float: right;
text-align: center;
padding: 10px;
width: 180px;
}

.headline_left {
float: left;
width: 720px;
}

.spanImgInfo{
    margin-top:10px;
    width:265px;
}
